.puce {
	background-image: url(images/puce.gif);
	height: 22px;
	width: 22px;
	background-repeat: no-repeat;
	background-position: left center;
}
.bgFilet {
	background-image: url(images/fillet-uma.jpg);
	background-repeat: no-repeat;
	height: 33px;
	width: 94px;
}
.boxUp {
	background-image: url(images/spiral_79.jpg);
	background-repeat: no-repeat;
	height: 4px;
	width: 221px;
}
.loupe {
	background-image: url(images/loupe.jpg);
	background-repeat: no-repeat;
	height: 46px;
	width: 56px;
	border: 0px solid;
}
.boutonRecherche {
	background-image: url(images/ttop_11.jpg);
	height: 21px;
	width: 33px;
	border: 0px solid #999999;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: hand;
}
.boxDown {

	background-image: url(images/spiral_78.jpg);
	background-repeat: no-repeat;
	height: 4px;
	width: 221px;
}
.boxRight {


	background-image: url(images/spiral2_63.jpg);
	background-repeat: repeat-y;
	height: 3px;
	width: 6px;
}
.boxLeft {



	background-image: url(images/spiral2_61.jpg);
	background-repeat: repeat-y;
	height: 3px;
	width: 6px;
}
.voirPlus {
	background-image: url(images/voirplus-uma.jpg);
	background-repeat: no-repeat;
	height: 17px;
	width: 65px;
	margin: 0px;
	padding: 0px;
	border: 0px solid;
	cursor: hand;
}
.puce2 {
	background-image: url(images/puce2.jpg);
	height: 8px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: center center;
}
.trait {
	background-image: url(images/trait.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 10px;
}
.separateur {
	background-image: url(images/separateur.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 1px;
}
.photo {
	background-image: url(images/images.jpg);
	height: 78px;
	width: 90px;
}
.spiral {
	background-image: url(images/spiral_59.jpg);
	height: 28px;
	width: 221px;
}
.etablissement {
	background-image: url(images/photo-uma.jpg);
	height: 132px;
	width: 200px;
	background-repeat: no-repeat;
	background-position: center center;
}
.valider {

	background-image: url(images/valider.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 26px;
	margin: 0px;
	padding: 0px;
	border: 0px solid;
	cursor: hand;
}
.bgEvent {
	background-image: url(images/bgEvent.png);
	background-repeat: repeat-x;
	height: 60px;
	vertical-align: middle;
}
.defilementBg {
	background-image: url(images/defielementBg.png);
	height: 26px;
}
.defilementDroite {
	background-image: url(images/defilementDroite.png);
	height: 26px;
	width: 10px;
	background-repeat: no-repeat;
}
.defilementGauche {
	background-image: url(images/defilementGauche.png);
	height: 26px;
	width: 10px;
	background-repeat: no-repeat;
}
.suivant {
	background-image: url(images/suivant.jpg);
	height: 19px;
	width: 19px;
	border: 0px;
}
.precedent {
	background-image: url(images/precedent.jpg);
	height: 19px;
	width: 19px;
	border: 0px;
}
.telechargement {
	background-image: url(images/folder.png);
	height: 64px;
	width: 64px;
	background-repeat: no-repeat;
}
.telechargement2 {
	background-image: url(images/comm_press.gif);
	height: 64px;
	width: 70px;
	background-repeat: no-repeat;
}
.puce3 {

	background-image: url(images/puce3.jpg);
	height: 8px;
	width: 15px;
	background-repeat: no-repeat;
	background-position: center center;
}
.box {
	border: 1px solid #E9EAF3;
}
.valider2 {


	background-image: url(images/valider2.jpg);
	background-repeat: no-repeat;
	height: 26px;
	width: 26px;
	margin: 0px;
	padding: 0px;
	border: 0px solid;
	cursor: hand;
}
.bgModule {
	background-image: url(images/bgModule.gif);
	background-repeat: repeat-x;
	height: 26px;
}
.bgSousModule {
	background-image: url(images/bgSousModule.gif);
	height: 26px;
}
